vich_uploader:
    db_driver: orm

    mappings:
        
        cyber_new_image:
            uri_prefix: /uploads/new/images
            upload_destination: '%kernel.project_dir%/public/uploads/new/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        blog_article_image:
            uri_prefix: /uploads/article/images
            upload_destination: '%kernel.project_dir%/public/uploads/article/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
